/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Schalttafel";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "9"; */
"9.label" = "Infos";

/* Class = "NSComboBox"; ibShadowedToolTip = "Buffer size in samples"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Puffergröße für Samples";

/* Class = "NSTabViewItem"; label = "Streams"; ObjectID = "35"; */
"35.label" = "Streams";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "Kein";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "45"; */
"45.title" = "Kein";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "51"; */
"51.title" = "Kein";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "55"; */
"55.title" = "Kein";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "NSTableColumn"; headerCell.title = "Channel"; ObjectID = "156"; */
"156.headerCell.title" = "Kanal";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "158"; */
"158.headerCell.title" = "Art";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Manufacturer:"; ObjectID = "175"; */
"175.title" = "Hersteller:";

/* Class = "NSTextFieldCell"; title = "Name / Port:"; ObjectID = "176"; */
"176.title" = "Name/Port:";

/* Class = "NSTextFieldCell"; title = "Manufacturer"; ObjectID = "177"; */
"177.title" = "Hersteller";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size:"; ObjectID = "178"; */
"178.title" = "IO-Puffergröße:";

/* Class = "NSTextFieldCell"; title = "Nominal Sample Rate:"; ObjectID = "179"; */
"179.title" = "Nominale Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Admissible Buffer Sizes:"; ObjectID = "180"; */
"180.title" = "Zulässiger Pufferbereich:";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size Range"; ObjectID = "183"; */
"183.title" = "Pufferbereich";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "184"; */
"184.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Starting Channel"; ObjectID = "185"; */
"185.title" = "Anfangskanal";

/* Class = "NSTextFieldCell"; title = "Starting Channel:"; ObjectID = "186"; */
"186.title" = "Anfangskanal:";

/* Class = "NSTextFieldCell"; title = "Device Connected:"; ObjectID = "188"; */
"188.title" = "Verbundenes Gerät:";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "190"; */
"190.title" = "Verbunden";

/* Class = "NSTextFieldCell"; title = "Physical Stream Format:"; ObjectID = "192"; */
"192.title" = "Physikal. Stream-Format:";

/* Class = "NSTextFieldCell"; title = "Audio Stream:"; ObjectID = "194"; */
"194.title" = "Audio-Stream:";

/* Class = "NSTextFieldCell"; title = "Logical Stream Format:"; ObjectID = "195"; */
"195.title" = "Log. Stream-Format:";

/* Class = "NSTextFieldCell"; title = "Data Source:"; ObjectID = "196"; */
"196.title" = "Datenquelle:";
